#page-header img {
	max-width: 100%;
}
.footer ul {
	list-style-type: none;
}
.footer ul a {
	color: #fff;
}
.footer .right {
	text-align: right;
}

.cform ol, .cform ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

.cform label {
	display: block;
	margin-top: 1em;
}
.cform .reqtxt, .cform .emailreqtxt {
	color: orange;
	font-size: smaller;
}

.linklove { display: none; }

.dropdown-menu {
	background-color: #013765;
	background-color: #e9ebea;
}
.dropdown-menu > li > a {
	padding: 5px 15px;
	color: #013765 !important;
}
.dropdown-menu > li > a:hover {
	background-color: #013765 !important;
	color: #fff !important;
}
.igt-primary-menu {
	position: relative;
	margin-bottom: 15px;
}
#primary-navigation {
	background: transparent !important;
	margin:0;
	margin-top: 15px;
}
#primary-navigation li.open > a {
	color: #013765 !important;
}

.post-list {
	list-style-type:none;
	margin: 0;
	padding: 0;
}
.post-list > li {
	margin-bottom: 4em;
}


.content-feed-widget h1 {
	padding: 5px 15px;
	margin-bottom:5px;
	text-transform: none;
	font-size: 20px;
}
.content-feed-widget ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.content-feed-widget li {
	list-style-type: none;
	padding: 5px 15px;
	line-height: 30px;
}
.content-feed-widget li:before {
	font-family: "FontAwesome";
	font-size: 30px;
	padding-right: 15px;
	vertical-align: bottom;

	transition: color 0.5s ease-in-out;
}
.utility li > a {
	color: #fff;
}
.utility li > a:hover{
	text-decoration: underline;
	transition: color 0.5s ease-in-out;
}
a[title='Twitter']::before,
a[title='RSS']::before {
	padding-right: 5px;
	font-family: "FontAwesome";
	transition: color 0.5s ease-in-out;
}
a[title='RSS']::before,
li.rss-feed:before {
	/*content: "\f143";*/
	content: "\f09e";
}
a[title='Twitter']::before,
li.twitter-feed:before {
	/*content: "\f081";*/
	content: "\f099";
}
a[title='RSS']:hover:before,
li.rss-feed:hover:before,
a[title='RSS']:hover,
li.rss-feed:hover{
	color: orange;
}
a[title='Twitter']:hover:before,
li.twitter-feed:hover:before,
a[title='Twitter']:hover,
li.twitter-feed:hover {
	color: #55ACEE;
}



#page-header {
	margin-top:0;
	position: relative;
	background: #003466;
	background-image: url(../../img/header-bg.jpg);
	padding: 15px 15px 0 0;
}

#page-header .utility {
	position: absolute;
	bottom: 65px;
	right: 15px;
	width: 50%;
}

.utility-menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
.utility-menu li {
	display: inline-block;
	float: right;
	margin-left: 1em;
}

.search-form {
	margin-right: 0;
	padding-right: 0;
}


.table-option-title {
	font-size: 14px;
	display: inline-block;
	padding: 10px 8px;
	position: relative;
	float: left;
	color: #777;
}
.table-options .nav-pills {
	display: inline-block;
	float: left;
	margin-top: 0;
}
.table-options .nav-pills .active > a {
	border: 1px solid #428BCA;
	background-color: transparent;
	color: #428BCA;
}


.page-navigation {
	margin-top: 3em;
}

.navbar {
	border: 0;
	border-radius: 0;
}

.sidebar > .widget:first-child .blue_box {
	margin-top: 0;
}


@media(max-width: 767px) {
	

	#primary-navigation li > .dropdown-menu {
	}
	


	.page-navigation-widget {
		display: none !important;
	}
	.sidebar.left .widget {
		margin-right: -15px;
	}

	.navbar-nav {
		margin: 0;
	}
	.navbar-header {
		background-color: #013765;
		color: #fff;
	}
	.navbar-header * {
		color: #fff;
	}
	#primary-navigation {
		margin-top: 0;
	}

	.utility {
		display: none;
	}

	#main {
		padding: 0;
	}
	.navbar-toggle {
		float: right;
		position: absolute;
		right: 0;
		top: 0;
	}

	.navbar-collapse .dropdown-menu {
		display: block !important;
	}
	.navbar-collapse .dropdown-menu {
		margin-left: 0;
		padding-left: 0;
		border-radius: 0;
		float: none;
		position: static;
		width: auto;
		border: 0;
		background-color: rgba(255,255,255,0.8) !important;
	}
	.navbar-collapse .dropdown-menu > li > a {
		padding-left: 30px !important;
	}
	.icon-bar {
		background: white;
	}


	.publication-table thead {
		display: none;
	}
	.publication-table td {
		display: block;
		width: 100%;
		border: none !important;
	}
	.publication-table tr {
		border-bottom: 1px solid #dddddd;
	}		
	.publication-table tbody > tr:first-child {
		border-top: 1px solid #dddddd;
	}
}

.related-publication > .publication-html-link {
	padding-left: 45px;
}
.related-publication > td {
	border-top-color: transparent !important;
}
.resources-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.related-resource:first-child {
	margin-top: 3em;
}
.related-resource {
	border-bottom: 1px solid #cacaca;
	margin-bottom: 30px !important;
	padding-bottom: 30px;
	position: relative;
}
.related-resource i {
	font-size: 1.6em;
	position: absolute;
	top: 1px;
	margin-left: 0.5em;
}
.related-resource span, .related-resource a {
	margin-left: 3.2em;
	display: block;
}
